% Компилирует S-function
clear, clc,

set = mex.getCompilerConfigurations('C', 'Selected');

Ts = 0.000001;

delete("*.mexw64")
delete("*.mexw64.pdb")
delete(".\MCU_Wrapper\Outputs\*.*");

status=system('.\MCU_Wrapper\run_mex.bat debug');

if status==0
    beep
else
    error('Error!');
end

